regina::SurfaceFilterInfo< NS_FILTER_COMBINATION > Struct Template Reference
Normal Surfaces

Stores information about the combination surface filter. More...

`#include <surfaces/sfcombination.h>`

## Public Types

typedef NSurfaceFilterCombination | Class

## Static Public Member Functions

static const char * | name ()

## Detailed Description

### template<>
struct regina::SurfaceFilterInfo< NS_FILTER_COMBINATION >

Stores information about the combination surface filter.

See the general SurfaceFilterInfo template notes for further details.

Python:
  Not present.

The documentation for this struct was generated from the following file:

- surfaces/sfcombination.h

Copyright © 1999-2013, The Regina development team
This software is released under the GNU General Public License, with some additional permissions; see the source code for details.
For further information, or to submit a bug or other problem, please contact Ben Burton (bab@debian.org).